orte/mca/gpr/replica/communications/gpr_replica_cmd_processor.c File Reference.TH "orte/mca/gpr/replica/communications/gpr_replica_cmd_processor.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/communications/gpr_replica_cmd_processor.c \- The Open MPI General Purpose Registry - Replica component. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/dps/dps.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/communications/gpr_replica_comm.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_replica_process_command_buffer\fP (\fBorte_buffer_t\fP *input_buffer, orte_process_name_t *sender, \fBorte_buffer_t\fP **output_buffer)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI General Purpose Registry - Replica component. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
